<div id="modalUpdatePassword"  class="modal fade" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <p class="modal-title alert alert alert-info">Veuillez modifier votre mot de passe pour vous connecter.</p>
            </div>
            <div class="modal-body">
                <br/>
                <center>
                    <form style="width: 80%" role="login" >
                        <input type="password" id="lastPassword" class="form-control input-lg" placeholder="Ancien mot de passe">
                        <br/>
                        <input type="password" id="newPassword" class="form-control input-lg" placeholder="Nouveau mot de passe">
                        <br/>
                        <input type="password" id="newPasswordConfirm" class="form-control input-lg" placeholder="Confirmation du nouveau mot de passe">

                        <button  id="btnUpdatePassword" class="btn btn-lg btn-info btn-block"> <i class="fa fa-edit"></i>  Modifier</button>
                    </form>
                </center>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
            </div>
        </div>

    </div>
</div>